<!DOCTYPE html>
<html>

<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LB20LE3CVJ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() {
      dataLayer.push(arguments);
    }
    gtag("js", new Date());

    gtag("config", "G-LB20LE3CVJ");
  </script>
  <title>Jess Brock | Technologist, Author, Speaker, Coach, AI Nerd</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"
    rel="stylesheet" />
  <link rel="icon" type="image/x-icon" href="images/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
</head>

<body>
  <header class="bg-light p-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1 class="display-4">
            <a href="https://jessbrock.com" class="text-dark" style="text-decoration: none">Jess Brock</a>
          </h1>
        </div>
        <div class="col-md-6 text-md-right">
          <nav>
            <a href="coaching" class="mx-2 text-dark">Coaching</a>
            <a href="speaking" class="mx-2 text-dark">Speaking</a>
            <a href="ai" class="mx-2 text-dark">AI</a>
            <a href="about" class="mx-2 text-dark">About</a>
            <a href="https://www.youtube.com/@jbrockstl/videos" class="mx-2 text-dark">Videos</a>
            <a href="https://dojopocketguide.com" class="mx-2 text-dark">Book</a>
            <a href="https://www.linkedin.com/company/97861410/admin/feed/posts/" class="mx-2 text-dark">Agile
              Careers</a>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="container col-xxl-8 px-4 py-1">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-10 col-sm-8 col-lg-6">
        <img src="images/kindergarten-jess.jpeg" class="d-block mx-lg-auto img-fluid py-2"
          alt="Kindergarten picture of Jess Brock" width="80%" loading="lazy" />
      </div>
      <div class="col-lg-6">
        <h1 class="display-5 fw-bold lh-1 mb-3">
          What LinkedIn Won&#39;t Tell You About Me
        </h1>
        <p>
          I believe in the power of vulnerability and keeping it real. These are a few pieces of my life that have
          shaped who I am.
        </p>
        <ul>
          <li>I&#39;m a millennial, from blue-collar roots.</li>
          <li>I&#39;m from a large family and I have a twin.</li>
          <li>I&#39;m half Sicilian, my hand gestures and volume-level support that.</li>
          <li>I am a parent to an amazing human being.</li>
          <li>I have hands down the best dog and the best cat.</li>
          <li>I am married to a saint.</li>
          <li>I identify as lesbian. I came out in 2002.</li>
          <li>My pronouns are she/her or they/them.</li>
          <li>I&#39;m a Virgo. Go ahead and judge (I already have).</li>
          <li>I&#39;ve been through a divorce.</li>
          <li>I&#39;ve been laid off.</li>
          <li>I moved out at a young age.</li>
          <li>When it comes to DEI, I want accomplices more than allies.</li>
          <li>I have regrets.</li>
          <li>I&#39;ve worked at over a dozen companies. Some as an employee, some as a consultant. I&#39;m thankful for
            the experiences across many company sizes and industries.
          <li>I prefer to work with ambitious small to medium-sized companies. At times, portions of large companies fit
            this profile.</li>
          <li>I have never been sued. I believe most anything can be worked out.</li>
          <li>I have never been fired. See reason above.</li>
          <li>I started my first corporate job as a developer before I reached the legal drinking age.</li>
          <li>I was closeted at work until 2011.</li>
          <li>I didn&#39;t get my college degree until my 30s.</li>
          <li><a href="http://blogs.wsj.com/digits/2009/04/22/craigslist-safety-using-craigguardcom/"
              class="text-dark">The Wall
              Street Journal</a> gave me a shout out when I was 22, and all hell broke loose for about a week.</li>
          <li> I function as an entrepreneur at heart, and bring that sense of initiative and ownership into any work I
            take on.</li>
          <li>I have owned, partnered, and sold small businesses.</li>
          <li>I am an ambivert.</li>
          <li>I have tattoos.</li>
          <li>I have a therapist.</li>
          <li>Bicycles bring me joy.</li>
          <li>I wear my heart on my sleeve.</li>
          <li>I could not live without music.</li>
          <li>I have an extra large sense of humor.</li>
          <li>I&#39;m an engineer at heart and enjoy learning how things work. I work on my house, Jeep, and developing
            apps all for fun.</li>
        </ul>
      </div>
    </div>
    <footer class="text-center">
      <p>
        <a href="https://calendly.com/jessbrock" class="text-dark">Book Time with Jess</a>
        |
        <a href="https://www.linkedin.com/in/jessicalynnbrock/" class="text-dark">LinkedIn</a>
        |
        <a href="https://gitlab.com/passionately.curious" class="text-dark">Gitlab</a>
        |
        <a href="mailto:jess@jessbrock.com" class="text-dark">jess[at]jessbrock.com</a>
      </p>
    </footer>
  </div>
</body>

</html>